Межсайтовый скриптинг в Elxis

Дата публикации:
15.10.2008
Дата изменения:
29.03.2009
Всего просмотров:
1145
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4649
CVE-2008-4648
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Elxis 2008.x
Уязвимые версии: Elxis 2008.1 revision 2204, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии modules/mod_language.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.elxis.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
29.03.2009
Изменена секция "Решение"

Ссылки: http://packetstorm.linuxsecurity.com/0810-exploits/elxis-xss.txt

или введите имя

CAPTCHA